function FileData_Pairs(x)
{
x.t("continued","access");
x.t("commander","open");
x.t("commander","software");
x.t("commander","5\\maps");
x.t("files","new");
x.t("files","stored");
x.t("dialog","box");
x.t("open","save");
x.t("default","map");
x.t("automatically","directed");
x.t("new","default");
x.t("new","location");
x.t("access","map");
x.t("access","click");
x.t("start","power");
x.t("file","select");
x.t("file","save");
x.t("recommends","copy");
x.t("files\\power","commander");
x.t("name","map");
x.t("stored","old");
x.t("stored","documents");
x.t("box","appears");
x.t("old","location");
x.t("window","vista");
x.t("map","files");
x.t("map","file");
x.t("map","enter");
x.t("map","click");
x.t("map","location");
x.t("vista","windows");
x.t("c:\\program","files\\power");
x.t("documents","power");
x.t("select","file");
x.t("appears","start");
x.t("software","automatically");
x.t("may","access");
x.t("enter","name");
x.t("click","save");
x.t("click","copy");
x.t("5\\maps","dynojet");
x.t("ensure","continued");
x.t("windows","users");
x.t("existing","map");
x.t("existing","maps");
x.t("power","commander");
x.t("location","dialog");
x.t("location","new");
x.t("location","map");
x.t("location","c:\\program");
x.t("location","ensure");
x.t("location","note");
x.t("save","new");
x.t("save","map");
x.t("save","maps");
x.t("maps","new");
x.t("maps","power");
x.t("note","window");
x.t("users","may");
x.t("copy","existing");
x.t("dynojet","recommends");
x.t("directed","new");
}
